% extremos do intervalo, passo e numero de iteracoes
a=0.0;
b=100.0;
Delta_t=0.1;
N=(b-a)/Delta;
%condicao inicial
t(1)=0;
x(1)=10000;
% passo iterativo
for i=2:N+1
  t(i)=t(i-1)+Delta;
  x(i)=x(i-1)+Delta*0.1*x(i-1)*(1-x(i-1)*0.000001);
  end
% representacao grafica da solucao
plot(t,x)
